<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af009d5abee3265d490bb9241fb13e79">
  <dict>
    <!--2024-05-31 14:47:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:47:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
